[
  {
    "solarSystemName": "Isbrabata",
    "x": 231,
    "y": 15,
    "security": 0.3551945591225804,
    "connectedSystems": "Aset,Eytjangard,Turnur,Vimeini,Kurniainen"
  },
  {
    "solarSystemName": "Auga",
    "x": 850,
    "y": 285,
    "security": 0.3854838205759273,
    "connectedSystems": "Amamake,Siseide,Dal,Kourmonen"
  },
  {
    "solarSystemName": "Gratesier",
    "x": 50,
    "y": 40,
    "security": 0.4351026447782936,
    "connectedSystems": "Schoorasana,Saidusairos"
  },
  {
    "solarSystemName": "Tzvi",
    "x": 750,
    "y": 290,
    "security": 0.2798709362336334,
    "connectedSystems": "Lamaa,Raa,Sifilar,Oyeman"
  },
  {
    "solarSystemName": "Choonka",
    "x": 665,
    "y": 335,
    "security": 0.6498122005263374,
    "connectedSystems": "Esescama,Thasinaz,Dihra,Dital,Kamela"
  },
  {
    "solarSystemName": "Ohide",
    "x": 700,
    "y": 465,
    "security": 0.5739069549734275,
    "connectedSystems": "Odin,Sasoutikh,Kamela"
  },
  {
    "solarSystemName": "Roushzar",
    "x": 960,
    "y": 320,
    "security": 0.3669797694155156,
    "connectedSystems": "Huola,Labapi"
  },
  {
    "solarSystemName": "Sosan",
    "x": 325,
    "y": 55,
    "security": 0.3356513056210158,
    "connectedSystems": "Asghed,Tararan,Oyonata"
  },
  {
    "solarSystemName": "Hati",
    "x": 630,
    "y": 75,
    "security": 0.8490347652854575,
    "connectedSystems": "Uadelah,Akes,Riavayed,Yuhelia,Jarkkolen"
  },
  {
    "solarSystemName": "Lamaa",
    "x": 750,
    "y": 335,
    "security": 0.3552711738175655,
    "connectedSystems": "Tzvi,Kourmonen,Kamela"
  },
  {
    "solarSystemName": "Tuomuta",
    "x": 785,
    "y": 470,
    "security": 0.4537486856776187,
    "connectedSystems": "Kuomi,Kamela"
  },
  {
    "solarSystemName": "Otelen",
    "x": 905,
    "y": 425,
    "security": 0.7848193934860858,
    "connectedSystems": "Kuomi,Huola,Mahrokht"
  },
  {
    "solarSystemName": "Kuomi",
    "x": 865,
    "y": 465,
    "security": 0.5678633638088655,
    "connectedSystems": "Tuomuta,Otelen"
  },
  {
    "solarSystemName": "Huola",
    "x": 905,
    "y": 370,
    "security": 0.3702485876678229,
    "connectedSystems": "Otelen,Kourmonen,Roushzar"
  },
  {
    "solarSystemName": "Kourmonen",
    "x": 840,
    "y": 335,
    "security": 0.3634801594787575,
    "connectedSystems": "Lamaa,Huola,Kamela,Auga"
  },
  {
    "solarSystemName": "Kamela",
    "x": 730,
    "y": 415,
    "security": 0.4408656784799183,
    "connectedSystems": "Lamaa,Tuomuta,Ohide,Kourmonen,Sosala,Choonka"
  },
  {
    "solarSystemName": "Sosala",
    "x": 470,
    "y": 320,
    "security": 0.4205274311943741,
    "connectedSystems": "Kamela,Anka,Sasiekko,Gammel,Uusanen"
  },
  {
    "solarSystemName": "Anka",
    "x": 435,
    "y": 250,
    "security": 0.4145999012411622,
    "connectedSystems": "Sosala,Iesa,Gammel,Tannakan"
  },
  {
    "solarSystemName": "Iesa",
    "x": 330,
    "y": 240,
    "security": 0.4138185456627929,
    "connectedSystems": "Anka,Netsalakka,Uusanen"
  },
  {
    "solarSystemName": "Netsalakka",
    "x": 285,
    "y": 275,
    "security": 0.4839560677415885,
    "connectedSystems": "Iesa,Sasiekko,Myyhera"
  },
  {
    "solarSystemName": "Sasiekko",
    "x": 320,
    "y": 350,
    "security": 0.5426346738872496,
    "connectedSystems": "Sosala,Netsalakka,Myyhera"
  },
  {
    "solarSystemName": "Myyhera",
    "x": 240,
    "y": 330,
    "security": 0.4817073422867504,
    "connectedSystems": "Netsalakka,Sasiekko,Saikamon"
  },
  {
    "solarSystemName": "Gammel",
    "x": 505,
    "y": 275,
    "security": 0.4655892811184824,
    "connectedSystems": "Sosala,Anka,Ronne"
  },
  {
    "solarSystemName": "Uusanen",
    "x": 370,
    "y": 300,
    "security": 0.4023392693132629,
    "connectedSystems": "Sosala,Iesa,Erkinen"
  },
  {
    "solarSystemName": "Erkinen",
    "x": 415,
    "y": 385,
    "security": 0.5920044692427542,
    "connectedSystems": "Uusanen,Komaa"
  },
  {
    "solarSystemName": "Saikamon",
    "x": 205,
    "y": 230,
    "security": 0.4124921494671088,
    "connectedSystems": "Myyhera,Sahtogas"
  },
  {
    "solarSystemName": "Jarkkolen",
    "x": 590,
    "y": 125,
    "security": 0.8206006543419168,
    "connectedSystems": "Hati,Ronne,Junsen"
  },
  {
    "solarSystemName": "Ronne",
    "x": 630,
    "y": 185,
    "security": 0.7241339263013489,
    "connectedSystems": "Gammel,Jarkkolen,Hatori,Hakodan"
  },
  {
    "solarSystemName": "Hatori",
    "x": 715,
    "y": 140,
    "security": 0.5728197321035722,
    "connectedSystems": "Ronne,Malpara,Hakodan"
  },
  {
    "solarSystemName": "Junsen",
    "x": 545,
    "y": 75,
    "security": 0.809590822053476,
    "connectedSystems": "Jarkkolen"
  },
  {
    "solarSystemName": "Malpara",
    "x": 815,
    "y": 150,
    "security": 0.4744237885735746,
    "connectedSystems": "Hatori"
  },
  {
    "solarSystemName": "Hakodan",
    "x": 730,
    "y": 205,
    "security": 0.7266675445972814,
    "connectedSystems": "Ronne,Hatori"
  },
  {
    "solarSystemName": "Sahtogas",
    "x": 275,
    "y": 175,
    "security": 0.2798665378296151,
    "connectedSystems": "Saikamon,Haras,Oyonata,Tannakan"
  },
  {
    "solarSystemName": "Haras",
    "x": 200,
    "y": 145,
    "security": 0.2799619924435439,
    "connectedSystems": "Sahtogas"
  },
  {
    "solarSystemName": "Oyonata",
    "x": 270,
    "y": 105,
    "security": 0.2588910561861462,
    "connectedSystems": "Sahtogas,Kurniainen,Sosan"
  },
  {
    "solarSystemName": "Kurniainen",
    "x": 215,
    "y": 65,
    "security": 0.1143735848885704,
    "connectedSystems": "Oyonata,Saidusairos,Isbrabata"
  },
  {
    "solarSystemName": "Saidusairos",
    "x": 135,
    "y": 50,
    "security": 0.1047332879095276,
    "connectedSystems": "Kurniainen,Gratesier"
  },
  {
    "solarSystemName": "Tannakan",
    "x": 385,
    "y": 175,
    "security": 0.2470819478831056,
    "connectedSystems": "Sahtogas,Anka"
  },
  {
    "solarSystemName": "Komaa",
    "x": 395,
    "y": 460,
    "security": 0.5567216531540653,
    "connectedSystems": "Erkinen,Ayeroilen,Kurmaru"
  },
  {
    "solarSystemName": "Ayeroilen",
    "x": 340,
    "y": 495,
    "security": 0.4465684004984308,
    "connectedSystems": "Komaa,Imata"
  },
  {
    "solarSystemName": "Imata",
    "x": 270,
    "y": 535,
    "security": 0.4883548145858218,
    "connectedSystems": "Ayeroilen,Furskeshin"
  },
  {
    "solarSystemName": "Furskeshin",
    "x": 245,
    "y": 585,
    "security": 0.6055033109830259,
    "connectedSystems": "Imata,Satalama"
  },
  {
    "solarSystemName": "Kurmaru",
    "x": 470,
    "y": 505,
    "security": 0.6191213801956499,
    "connectedSystems": "Komaa"
  },
  {
    "solarSystemName": "Satalama",
    "x": 240,
    "y": 630,
    "security": 0.6607545489891238,
    "connectedSystems": "Furskeshin"
  },
  {
    "solarSystemName": "Mahrokht",
    "x": 960,
    "y": 480,
    "security": 0.8599058159100952,
    "connectedSystems": "Otelen,Alkabsi"
  }
]